<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="JSON" version="1.0.1" targetFramework="net45" />
  <package id="Newtonsoft.Json" version="6.0.8" targetFramework="net45" />
  <package id="Newtonsoft.Json.Ninject" version="1.0.0-beta1" targetFramework="net45" />
  <package id="Ninject" version="3.2.3-unstable-012" targetFramework="net45" />
</packages>